QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

Virtualization Station에서 USB 3.0 패스스루 기능이 지원됩니까?

적용 모델:

답:

Virtualization Station이 USB 3.0 패스스루 기능을 지원하는지 여부는 설치되어 있는 운영 체제에 의해 좌우됩니다(아래 목록 참조). 지원되지 않는 운영 체제로 USB 3.0 장치를 사용하려는 경우에는 USB 2.0 포트에 해당 장치를 연결해야 합니다.

USB 3.0 패스스루 기능을 지원하는 운영 체제:

  • Microsoft Windows: 버전 8/ 8.1/ 10 이상
  • General Linux: 버전 3.4.6/ 3.12.6 이상
  • CentOS: 버전 7 이상
  • Fedora: 버전 16 이상
  • RHEL: 버전 7 이상
  • Ubuntu: 버전 14.04 이상
릴리스 날짜: 2015-09-01
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.
67% 의 사용자들이 도움이 된다고 생각할 것입니다.